Page MenuHomePhabricator

Epic ⚡️ : Accuracy improvements to anti-spoof tools across multiple pertinent tools
Closed, ResolvedPublic

Description

Project documentation

https://meta.wikimedia.org/wiki/Community_health_initiative/AbuseFilter#Anti-Spoof

High-level goal

Improve the efficiency of other anti-harassment tools (namely AbuseFilter) by improving anti-spoof capabilities.

Prioritization rationale

If our improvements to AbuseFilter are successful, we can improve their accuracy by eliminating spoof workarounds.

Event Timeline

TBolliger created this task.Jun 1 2017, 5:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 1 2017, 5:53 PM
TBolliger renamed this task from Cccuracy improvements to anti-spoof tools across multiple pertinent tools to Accuracy improvements to anti-spoof tools across multiple pertinent tools.Jun 1 2017, 5:54 PM
TBolliger renamed this task from Accuracy improvements to anti-spoof tools across multiple pertinent tools to Epic ⚡️ : Accuracy improvements to anti-spoof tools across multiple pertinent tools.Aug 25 2017, 6:41 PM
TBolliger closed this task as Resolved.Nov 15 2017, 12:27 AM
TBolliger claimed this task.
TBolliger moved this task from Ready to Done on the Anti-Harassment (AHT Sprint 9) board.

I'm going to mark this epic ticket as done, as the only remaining subtasks are minimal, and the AHT team has no plans to continue working on this in 2018 or 2019.